import Vue from 'vue'
import { Tab, Tabs,Swipe, SwipeItem,DropdownMenu, DropdownItem} from 'vant'
import 'vant/lib/index.css';
import { Lazyload } from 'vant';

Vue.use(Lazyload);

Vue.use(Tab);
Vue.use(Tabs);
Vue.use(Swipe);
Vue.use(SwipeItem);
Vue.use(DropdownMenu);
Vue.use(DropdownItem);